org.vertx.java.core.sockjs.impl

## Class EventBusBridge

- java.lang.Object
- - org.vertx.java.core.sockjs.impl.EventBusBridge

All Implemented Interfaces:
  Handler<SockJSSocket>

    public class EventBusBridge
    extends java.lang.Object
    implements Handler<SockJSSocket>

Bridges the event bus to the client side

### Method Summary

Methods
`void` `handle(SockJSSocket sock)` Something has happened, so handle it.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### handle

    public void handle(SockJSSocket sock)

Description copied from interface: `Handler`
Something has happened, so handle it.

Specified by:
  `handle` in interface `Handler<SockJSSocket>`